*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body, h1, h2, h3, h4, h5, h6, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
  height: auto;
}

iframe {
  display: block;
  width: 100%;
}

button, input, textarea, select {
  font-family: inherit;
}

button {
  cursor: pointer;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *, *::before, *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
:root {
  --step--2: clamp(0.6944rem, 0.6438rem + 0.2249vw, 0.88rem);
  --step--1: clamp(0.8333rem, 0.7606rem + 0.3232vw, 1.1rem);
  --step-0: clamp(1rem, 0.8977rem + 0.4545vw, 1.375rem);
  --step-1: clamp(1.2rem, 1.0585rem + 0.6288vw, 1.7188rem);
  --step-2: clamp(1.44rem, 1.2468rem + 0.8587vw, 2.1484rem);
  --step-3: clamp(1.728rem, 1.4669rem + 1.1607vw, 2.6855rem);
  --step-4: clamp(2.0736rem, 1.7236rem + 1.5556vw, 3.3569rem);
  --step-5: clamp(2.4883rem, 2.0225rem + 2.0701vw, 4.1962rem);
  --step-6: clamp(2.986rem, 2.3698rem + 2.7385vw, 5.2452rem);
  --step-7: clamp(3.5832rem, 2.7723rem + 3.604vw, 6.5565rem);
  --step-8: clamp(4.2998rem, 3.2373rem + 4.7222vw, 8.1956rem);
  --body-font-family: "Nunito", sans-serif;
  --header-font-family: "Playwrite DE Grund", serif;
}

body {
  font-size: var(--step-0);
  line-height: 1.4;
  font-family: var(--body-font-family);
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6,
.step-6, .step-5, .step-4, .step-3, .step-2, .step-1 {
  font-family: var(--header-font-family);
  line-height: 1.1;
}

h1, .step-6, .step-5 {
  font-size: var(--step-5);
  letter-spacing: -0.03em;
  font-weight: 200;
}

.step-6 {
  font-size: var(--step-6);
}

h2, .step-4 {
  font-size: var(--step-4);
  letter-spacing: -0.03em;
  font-weight: 200;
}

h3, .step-3 {
  font-size: var(--step-3);
  letter-spacing: -0.02em;
  font-weight: 300;
}

h4, .step-2 {
  font-size: var(--step-2);
  letter-spacing: -0.01em;
  font-weight: 400;
}

h5, .step-1 {
  font-size: var(--step-1);
  letter-spacing: -0.01em;
  font-weight: 400;
}

h6, .step-0 {
  font-size: var(--step-0);
  font-weight: 400;
}

.step--1 {
  font-size: var(--step--1);
}

.step--2 {
  font-size: var(--step--2);
}

b, strong {
  font-weight: 700;
}

:root {
  --space-3xs: clamp(0.25rem, 0.2159rem + 0.1515vw, 0.375rem);
  --space-2xs: clamp(0.5rem, 0.4489rem + 0.2273vw, 0.6875rem);
  --space-xs: clamp(0.75rem, 0.6648rem + 0.3788vw, 1.0625rem);
  --space-s: clamp(1rem, 0.8977rem + 0.4545vw, 1.375rem);
  --space-m: clamp(1.5rem, 1.3466rem + 0.6818vw, 2.0625rem);
  --space-l: clamp(2rem, 1.7955rem + 0.9091vw, 2.75rem);
  --space-xl: clamp(3rem, 2.6932rem + 1.3636vw, 4.125rem);
  --space-2xl: clamp(4rem, 3.5909rem + 1.8182vw, 5.5rem);
  --space-3xl: clamp(6rem, 5.3864rem + 2.7273vw, 8.25rem);
  --space-4xl: clamp(8rem, 7.1818rem + 3.6364vw, 11rem);
  --space-3xs-2xs: clamp(0.25rem, 0.1307rem + 0.5303vw, 0.6875rem);
  --space-2xs-xs: clamp(0.5rem, 0.3466rem + 0.6818vw, 1.0625rem);
  --space-xs-s: clamp(0.75rem, 0.5795rem + 0.7576vw, 1.375rem);
  --space-s-m: clamp(1rem, 0.7102rem + 1.2879vw, 2.0625rem);
  --space-m-l: clamp(1.5rem, 1.1591rem + 1.5152vw, 2.75rem);
  --space-l-xl: clamp(2rem, 1.4205rem + 2.5758vw, 4.125rem);
  --space-xl-2xl: clamp(3rem, 2.3182rem + 3.0303vw, 5.5rem);
  --space-2xl-3xl: clamp(4rem, 2.8409rem + 5.1515vw, 8.25rem);
  --space-3xl-4xl: clamp(6rem, 4.6364rem + 6.0606vw, 11rem);
  --space-l-2xl: clamp(2rem, 1.0455rem + 4.2424vw, 5.5rem);
  --space-s-l: clamp(1rem, 0.5227rem + 2.1212vw, 2.75rem);
  --prose-bottom-gap: var(--space-s);
  --prose-top-gap: var(--space-s);
}

.flow > * + * {
  margin-top: var(--flow-space, var(--space-s-m));
}

.flow-space-3xs > * + * {
  margin-top: var(--space-3xs);
}

.flow-space-2xs > * + * {
  margin-top: var(--space-2xs);
}

.flow-space-xs > * + * {
  margin-top: var(--space-xs);
}

.flow-space-s > * + * {
  margin-top: var(--space-s);
}

.flow-space-m > * + * {
  margin-top: var(--space-m);
}

.flow-space-l > * + * {
  margin-top: var(--space-l);
}

.flow-space-xl > * + * {
  margin-top: var(--space-xl);
}

.flow-space-xl-2xl > * + * {
  margin-top: var(--space-xl-2xl);
}

.flow-space-2xl > * + * {
  margin-top: var(--space-2xl);
}

.flow-space-2xl-3xl > * + * {
  margin-top: var(--space-2xl-3xl);
}

.flow-space-3xl > * + * {
  margin-top: var(--space-3xl);
}

.flow-space-4xl > * + * {
  margin-top: var(--space-4xl);
}

:root {
  --grid-gutter: var(--space-s-m, clamp(1.125rem, 0.5625rem + 2.5vw, 2.5rem));
  --grid-min-item-size: 20rem;
}

#main-content {
  margin-top: var(--space-xs-s);
}

.container {
  max-width: 1680px;
  padding-inline: var(--grid-gutter);
  margin-inline: auto;
}
.container.small {
  max-width: 1000px;
}

.grid {
  display: -ms-grid;
  display: grid;
  gap: var(--grid-gutter);
}

.auto-grid {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(var(--grid-placement, auto-fill), minmax(var(--grid-min-item-size), 1fr));
  gap: var(--grid-gutter);
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--grid-gutter);
}
@media (max-width: 991px) {
  .d-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

[class*=col-] {
  min-width: 0;
}

.col-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(8.3333333333% - var(--grid-gutter) * 0.9166666667);
          flex: 0 0 calc(8.3333333333% - var(--grid-gutter) * 0.9166666667);
}

.col-2 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(16.6666666667% - var(--grid-gutter) * 0.8333333333);
          flex: 0 0 calc(16.6666666667% - var(--grid-gutter) * 0.8333333333);
}

.col-3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(25% - var(--grid-gutter) * 0.75);
          flex: 0 0 calc(25% - var(--grid-gutter) * 0.75);
}

.col-4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(33.3333333333% - var(--grid-gutter) * 0.6666666667);
          flex: 0 0 calc(33.3333333333% - var(--grid-gutter) * 0.6666666667);
}

.col-5 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(41.6666666667% - var(--grid-gutter) * 0.5833333333);
          flex: 0 0 calc(41.6666666667% - var(--grid-gutter) * 0.5833333333);
}

.col-6 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - var(--grid-gutter) * 0.5);
          flex: 0 0 calc(50% - var(--grid-gutter) * 0.5);
}

.col-7 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(58.3333333333% - var(--grid-gutter) * 0.4166666667);
          flex: 0 0 calc(58.3333333333% - var(--grid-gutter) * 0.4166666667);
}

.col-8 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(66.6666666667% - var(--grid-gutter) * 0.3333333333);
          flex: 0 0 calc(66.6666666667% - var(--grid-gutter) * 0.3333333333);
}

.col-9 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(75% - var(--grid-gutter) * 0.25);
          flex: 0 0 calc(75% - var(--grid-gutter) * 0.25);
}

.col-10 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(83.3333333333% - var(--grid-gutter) * 0.1666666667);
          flex: 0 0 calc(83.3333333333% - var(--grid-gutter) * 0.1666666667);
}

.col-11 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(91.6666666667% - var(--grid-gutter) * 0.0833333333);
          flex: 0 0 calc(91.6666666667% - var(--grid-gutter) * 0.0833333333);
}

.col-12 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100% - var(--grid-gutter) * 0);
          flex: 0 0 calc(100% - var(--grid-gutter) * 0);
}

.media-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--space-l-xl);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

:root {
  --blue-9: #2c3e50;
  --blue-1: #d4f3ff;
  --blue-0: #f1fbff;
  --mint-0: #edfcf6;
  --mint-1: #c5f8e5;
  --mint-5: #80edc4;
  --mint-9: #11784E;
  --purple-5: #7759b2;
  --yellow-5: #e3b23c;
  --pink-5: #edc9ff;
  --pink-0: #f9edff;
}

body {
  color: var(--blue-9);
}

a {
  color: currentColor;
  text-decoration-color: var(--mint-5);
}

html {
  scroll-behavior: smooth;
}

.container ul:not([role=list]) li,
.container ol:not([role=list]) li {
  margin-top: var(--space-2xs);
}
.container p,
.container ul:not([role=list]),
.container ol:not([role=list]) {
  max-width: 70ch;
}

p img {
  border-radius: var(--space-s);
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 0;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}

.cluster {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--gutter, var(--grid-gutter));
  -webkit-box-pack: var(--justify-content, flex-start);
      -ms-flex-pack: var(--justify-content, flex-start);
          justify-content: var(--justify-content, flex-start);
  -webkit-box-align: var(--align-items, center);
      -ms-flex-align: var(--align-items, center);
          align-items: var(--align-items, center);
}

.video video,
.video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.prose > * {
  margin-bottom: var(--prose-bottom-gap);
  margin-top: var(--prose-top-gap);
}

.prose > *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) + :is(h2, h3, h4, h5, h6) {
  --prose-top-gap: var(--space-m);
}

.alignright {
  float: right;
  margin-left: var(--space-m);
}

.alignleft {
  float: left;
  margin-right: var(--space-m);
}

.aligncenter {
  display: block;
  margin-inline: auto;
}

.ff-default .ff-el-input--label label {
  font-size: var(--step--1);
}

.button, ul#menu-main-menu li.bill-pay a {
  display: inline-block;
  padding: var(--space-xs) var(--space-m);
  margin: var(--space-3xs) 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: var(--space-3xs);
  background-color: var(--mint-5);
  border: 0;
  cursor: pointer;
  color: var(--blue-9);
  text-decoration: none;
  font-weight: 700;
  font-size: var(--step-0);
  line-height: 1.1;
  -webkit-box-shadow: 0 0 0 2px transparent;
          box-shadow: 0 0 0 2px transparent;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.button:hover, ul#menu-main-menu li.bill-pay a:hover {
  background-color: var(--pink-0);
  -webkit-box-shadow: 0 0 0 2px var(--pink-5);
          box-shadow: 0 0 0 2px var(--pink-5);
}
.button.white, ul#menu-main-menu li.bill-pay a.white {
  background-color: white;
}
.button.white:hover, ul#menu-main-menu li.bill-pay a.white:hover {
  background-color: var(--pink-0);
}
.button.pink, ul#menu-main-menu li.bill-pay a.pink {
  background-color: var(--pink-5);
}
.button.pink:hover, ul#menu-main-menu li.bill-pay a.pink:hover {
  background-color: var(--pink-0);
}

#page-header {
  padding-block: var(--space-xs-s);
  position: relative;
}

ul#menu-main-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  max-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--space-l-xl);
}
ul#menu-main-menu a {
  color: var(--purple-5);
  text-decoration: none;
  font-weight: 700;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-size: var(--step--1);
  text-transform: uppercase;
}
ul#menu-main-menu a:hover {
  color: var(--mint-9);
}
ul#menu-main-menu li {
  margin: 0;
}
ul#menu-main-menu li ul {
  margin: 0;
  list-style: none;
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  left: calc(0px - var(--space-xs));
  background-color: var(--mint-0);
  padding-inline: var(--space-s);
  padding-block: var(--space-xs);
  border: 2px solid var(--mint-5);
  border-radius: var(--space-2xs);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  z-index: 10;
}
ul#menu-main-menu li ul li {
  padding-block: var(--space-3xs);
  margin-top: 0;
}
ul#menu-main-menu li ul a {
  text-transform: none;
  display: block;
  white-space: nowrap;
}
ul#menu-main-menu li ul a:hover {
  color: var(--mint-9);
}
ul#menu-main-menu li:hover ul {
  visibility: visible;
  opacity: 1;
}
ul#menu-main-menu li.menu-item-has-children {
  color: var(--mint-9);
  position: relative;
}
ul#menu-main-menu li.menu-item-has-children:after {
  display: inline-block;
  margin-left: 0.3em;
  vertical-align: middle;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.2em solid transparent;
  border-bottom: 0;
  border-left: 0.2em solid transparent;
}
ul#menu-main-menu li.bill-pay a {
  color: var(--purple-5);
  background-color: var(--pink-5);
  padding: var(--space-2xs) var(--space-s);
  font-size: var(--step--1);
}
ul#menu-main-menu li.bill-pay a:hover {
  background-color: var(--pink-0);
}
ul#menu-main-menu li.menu-item-home a {
  background: transparent url("../img/berkshire-pediatric-dentistry-logo.png") no-repeat center center;
  background-size: contain;
  width: 183px;
  height: 105px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}
ul#menu-main-menu li.menu-item-home a:hover {
  background-color: transparent;
}

#mobile-header {
  display: none;
}

@media (max-width: 991px) {
  #mobile-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
  }
  #mobile-header a.menu-item-home img {
    height: 80px;
  }
  ul#menu-main-menu {
    display: none;
    position: absolute;
    background-color: var(--blue-0);
    top: 100%;
    z-index: 1000;
    left: 0;
    right: 0;
    padding: var(--space-s);
    -webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
            box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
  }
  ul#menu-main-menu a {
    text-transform: none;
    font-size: var(--step-1);
  }
  ul#menu-main-menu li {
    padding-block: var(--space-2xs);
  }
  ul#menu-main-menu li ul {
    position: relative;
    opacity: 1;
    visibility: visible;
    background-color: transparent;
    border: 0;
    padding-block: 0;
    padding-inline: var(--space-m);
  }
  ul#menu-main-menu li.menu-item-has-children:after {
    display: none;
  }
  ul#menu-main-menu li.menu-item-home {
    display: none;
  }
  ul#menu-main-menu li.bill-pay a {
    font-size: var(--step-0);
  }
  #page-header.menu-open ul#menu-main-menu {
    display: block;
  }
}
#mobile-menu-button {
  position: absolute;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  color: var(--purple-5);
  border: 2px solid currentColor;
  background-color: transparent;
  cursor: pointer;
  height: 54px;
  width: 54px;
  border-radius: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.33rem;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
#mobile-menu-button span.line {
  display: block;
  width: 24px;
  height: 2px;
  background-color: currentColor;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-transform-origin: center;
          transform-origin: center;
}

#page-header.menu-open #mobile-menu-button {
  color: var(--mint-9);
}
#page-header.menu-open #mobile-menu-button span.line {
  position: absolute;
}
#page-header.menu-open #mobile-menu-button span.line.line-1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#page-header.menu-open #mobile-menu-button span.line.line-2 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#page-header.menu-open #mobile-menu-button span.line.line-3 {
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

#page-footer {
  position: relative;
  isolation: isolate;
  background-color: var(--blue-9);
  -webkit-padding-before: var(--space-2xl-3xl);
          padding-block-start: var(--space-2xl-3xl);
  -webkit-padding-after: 18rem;
          padding-block-end: 18rem;
  color: white;
}
#page-footer::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url("../img/dentist-bg.png");
  background-size: 340px 224px;
  background-position: bottom left;
  background-repeat: repeat-x;
  opacity: 0.7;
}
@media (max-width: 575px) {
  #page-footer::after {
    background-size: 200px 140px;
  }
}
@media (max-width: 575px) {
  #page-footer {
    -webkit-padding-after: 12rem;
            padding-block-end: 12rem;
  }
}
#page-footer a {
  text-decoration: none;
}
@media (max-width: 991px) {
  #page-footer .container {
    gap: var(--space-xl);
  }
}
#page-footer .company-name {
  font-size: var(--step-2);
  font-weight: 700;
}
#page-footer .social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--space-s);
}
#page-footer .social-links a {
  display: block;
  width: 2rem;
  height: 2rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
#page-footer .social-links a.icon-facebook {
  background-image: url("../img/icon-facebook.svg");
}
#page-footer .social-links a.icon-instagram {
  background-image: url("../img/icon-instagram.svg");
}
#page-footer .copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--space-s);
  font-size: var(--step--1);
}
#page-footer .copyright a {
  border-bottom: 1px dashed var(--mint-5);
  text-decoration: none;
}
#page-footer .copyright a:hover {
  border-bottom-style: solid;
}
#page-footer .contact-info a:hover {
  color: var(--mint-5);
}
#page-footer .page-links ul {
  list-style: none;
  padding: 0;
}
#page-footer .page-links a:hover {
  color: var(--mint-5);
}
#page-footer h6 {
  color: var(--mint-1);
}

.eyebrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: var(--space-3xs) var(--space-xs) var(--space-3xs) var(--space-2xs);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: var(--space-3xs);
  background: var(--mint-0);
  gap: var(--space-2xs);
  color: var(--blue-9);
  font-size: var(--step--2);
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.eyebrow::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url("../img/icon-tooth.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
}

.modal {
  visibility: hidden;
  opacity: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  inset: 0;
  overflow-y: auto;
  padding: var(--grid-gutter);
  position: fixed;
  z-index: 9;
  pointer-events: none;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
}
.modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal.is-open .modal-overlay,
.modal.is-open .modal-content {
  opacity: 1;
}
.modal.is-open .modal-content {
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.modal-overlay {
  background: rgba(44, 62, 80, 0.72);
  inset: 0;
  position: fixed;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
}

.modal-content {
  background: white;
  border-radius: 0 var(--space-xl-2xl);
  margin-block: auto;
  max-width: 1200px;
  padding: var(--space-m-l);
  position: relative;
  width: min(100%, 960px);
  z-index: 1;
  cursor: auto;
  opacity: 0;
  -webkit-transform: translateY(var(--space-s)) scale(0.96);
          transform: translateY(var(--space-s)) scale(0.96);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.2, 0.8, 0.2, 1);
  transition: opacity 0.4s ease, -webkit-transform 0.5s cubic-bezier(0.2, 0.8, 0.2, 1);
  transition: opacity 0.4s ease, transform 0.5s cubic-bezier(0.2, 0.8, 0.2, 1);
  transition: opacity 0.4s ease, transform 0.5s cubic-bezier(0.2, 0.8, 0.2, 1), -webkit-transform 0.5s cubic-bezier(0.2, 0.8, 0.2, 1);
}
.modal-content .modal-body p {
  font-size: var(--step-0);
}

.modal-close {
  background: var(--mint-5);
  border: 0;
  border-radius: 50%;
  color: var(--blue-9);
  cursor: pointer;
  height: var(--space-l);
  width: var(--space-l);
  position: absolute;
  right: 0;
  top: 0;
  font-size: var(--step-1);
  line-height: 0;
}
.modal-close:hover, .modal-close:focus {
  background: var(--pink-5);
}

body.modal-open {
  overflow: hidden;
}

.cards .auto-grid {
  -webkit-column-gap: var(--space-xs);
     -moz-column-gap: var(--space-xs);
          column-gap: var(--space-xs);
}
.cards .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cards.bg-color {
  padding-block: var(--space-2xl-3xl);
}
.cards.blue {
  border-top: var(--space-3xs) solid var(--blue-0);
  border-bottom: var(--space-3xs) solid var(--blue-0);
  background-color: var(--blue-1);
}
.cards.green {
  border-top: var(--space-3xs) solid var(--mint-0);
  border-bottom: var(--space-3xs) solid var(--mint-0);
  background-color: var(--mint-1);
}

.card {
  background-color: white;
  border: var(--space-3xs) solid var(--blue-0);
  border-radius: var(--space-2xs);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: var(--space-s);
  padding: var(--space-s-m);
  cursor: pointer;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
  text-decoration: none;
}
.card p {
  font-size: var(--step--1);
}
.card:hover {
  background-color: var(--mint-1);
}
.card:hover .link {
  color: var(--mint-9);
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
}
.card .title {
  display: block;
  font-family: var(--header-font-family);
}
.card img {
  border-radius: 50% 50% 0;
}
.card .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  color: var(--purple-5);
  font-weight: 700;
}

.cards.green .card:hover {
  background-color: var(--blue-1);
}

ul.icons {
  list-style: none;
  padding: 0;
}
ul.icons li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--space-2xs);
}
ul.icons li:before {
  content: "";
  background-position: center left;
  background-repeat: no-repeat;
  height: 1rem;
  width: 1rem;
  display: inline-block;
}
ul.icons li.icon-phone:before {
  background-image: url("../img/icon-phone.svg");
}
ul.icons li.icon-email:before {
  background-image: url("../img/icon-email.svg");
}
ul.icons li.icon-pin:before {
  background-image: url("../img/icon-pin.svg");
}

ul.checklist {
  list-style: none;
  padding: 0;
}
ul.checklist li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--space-xs);
  margin-top: var(--space-xs);
}
ul.checklist li:before {
  content: "";
  background-position: center left;
  background-repeat: no-repeat;
  height: 2rem;
  width: 2rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: inline-block;
  background-image: url("../img/icon-check.svg");
}

.container-with-sidebar {
  margin-top: var(--space-l-xl);
}
.container-with-sidebar > .container {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.container-with-sidebar .page-content > section {
  -webkit-margin-start: var(--space-m-l);
          margin-inline-start: var(--space-m-l);
}
@media (max-width: 991px) {
  .container-with-sidebar .page-content > section {
    -webkit-margin-start: 0;
            margin-inline-start: 0;
  }
}
.container-with-sidebar .page-content > section > .container {
  max-width: none;
  padding-inline: 0;
}

.sidebar {
  -ms-flex-item-align: start;
      align-self: flex-start;
  height: auto;
  position: sticky;
  top: var(--space-s);
}
@media (max-width: 991px) {
  .sidebar {
    position: static;
  }
}
.sidebar .sidebar-nav {
  background-color: var(--mint-0);
  border-radius: var(--space-2xs);
  padding-inline: var(--space-m);
  padding-block: var(--space-s);
}
@media (max-width: 991px) {
  .sidebar .sidebar-nav {
    -webkit-box-shadow: 0 0 var(--space-m) rgba(44, 62, 80, 0.2);
            box-shadow: 0 0 var(--space-m) rgba(44, 62, 80, 0.2);
    height: 100vh;
    max-width: calc(100vw - var(--space-xl));
    overflow-y: auto;
    padding: var(--space-m) var(--space-s);
    position: fixed;
    right: 0;
    top: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.25s ease-in-out;
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
    width: min(22rem, 100vw - var(--space-xl));
    z-index: 8;
  }
}
@media (max-width: 991px) {
  .sidebar.is-open .sidebar-nav {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.sidebar ul {
  list-style: none;
  margin: 0 0 var(--space-xs);
  max-width: none;
  padding: 0;
}
.sidebar ul ul {
  margin: 0 0 0 var(--space-2xs);
}
.sidebar li {
  margin-bottom: var(--space-xs);
  display: block;
  font-size: var(--step--1);
  font-weight: 700;
}
@media (max-width: 991px) {
  .sidebar li {
    font-size: var(--step-0);
  }
}
.sidebar li li {
  font-weight: normal;
  margin-bottom: 0;
}
.sidebar a {
  color: var(--blue-9);
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.sidebar a:hover {
  color: var(--mint-9);
}
.sidebar .current_page_item a {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: var(--purple-5);
}
.sidebar .current_page_item a:after {
  content: "";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: var(--space-s);
  height: var(--space-s);
  background-image: url(../img/icon-arrow.svg);
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  background-size: cover;
}

.sidebar-toggle {
  display: none;
}
@media (max-width: 991px) {
  .sidebar-toggle {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: var(--mint-5);
    border: 0;
    border-radius: var(--space-2xs) 0 0 var(--space-2xs);
    -webkit-box-shadow: 0 0 0 2px transparent;
            box-shadow: 0 0 0 2px transparent;
    color: var(--blue-9);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: var(--step--1);
    font-weight: 700;
    line-height: 1;
    padding: var(--space-xs) var(--space-2xs);
    position: fixed;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: background-color 0.25s ease-in-out, -webkit-box-shadow 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out, -webkit-box-shadow 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out, box-shadow 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out, box-shadow 0.25s ease-in-out, -webkit-box-shadow 0.25s ease-in-out;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    z-index: 9;
  }
  .sidebar-toggle:hover, .sidebar-toggle:focus-visible {
    background: var(--pink-0);
    -webkit-box-shadow: 0 0 0 2px var(--pink-5);
            box-shadow: 0 0 0 2px var(--pink-5);
  }
}

.header-intro .container {
  border-radius: var(--space-xs);
  border: var(--space-3xs) solid var(--mint-0);
  background: var(--mint-1);
  padding: var(--space-m-l);
  position: relative;
}
.header-intro .media img {
  border-radius: var(--space-2xl-3xl) 0;
}
.header-intro .award-image {
  position: absolute;
  margin: 0;
  top: var(--space-xs-s);
  right: var(--space-xs-s);
  width: var(--space-2xl-3xl);
}
@media (max-width: 991px) {
  .header-intro .content {
    position: relative;
  }
  .header-intro .content .award-image {
    top: -2rem;
    right: 0;
  }
}
.header-intro .video {
  display: block;
  position: relative;
}
.header-intro .video .play-icon {
  color: var(--purple-5);
  left: 50%;
  pointer-events: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: color 0.2s ease, -webkit-transform 0.2s ease;
  transition: color 0.2s ease, -webkit-transform 0.2s ease;
  transition: transform 0.2s ease, color 0.2s ease;
  transition: transform 0.2s ease, color 0.2s ease, -webkit-transform 0.2s ease;
}
.header-intro .video:hover .play-icon, .header-intro .video:focus .play-icon {
  color: var(--mint-9);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
}

.video-modal .modal-content .video-embed {
  aspect-ratio: 16/9;
  width: 100%;
}
.video-modal .modal-content .video-embed iframe {
  border: 0;
  height: 100%;
  width: 100%;
}

h1.header-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: var(--space-s-m) var(--space-l-2xl);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--space-xs);
  border-radius: 0 var(--space-s-m);
  background: var(--mint-1);
  font-size: var(--step-4);
  border: var(--space-3xs) solid var(--mint-0);
}

.header-title-block .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header-photo .container .photo {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 30rem;
  border-radius: var(--space-s-m) var(--space-s-m) var(--space-s-m) calc(var(--space-s-m) + 0.5rem);
  position: relative;
}
@media (max-width: 991px) {
  .header-photo .container .photo {
    background-size: 0 0;
    height: auto;
  }
}
@media (max-width: 991px) {
  .header-photo .container .photo::before {
    background-image: inherit;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: var(--space-s-m);
    content: "";
    display: block;
    height: 16rem;
  }
}
.header-photo .container .photo .header-title {
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (max-width: 991px) {
  .header-photo .container .photo .header-title {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    font-size: var(--step-3);
    margin-top: var(--space-xs);
    max-width: 100%;
    padding: var(--space-s-m) var(--space-m-l);
    position: static;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.two-columns {
  max-width: 1400px;
  margin-inline: auto;
}
@media (max-width: 575px) {
  .two-columns .container {
    gap: var(--space-xl);
  }
}
.two-columns .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.two-columns img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0 50% 50%;
  border: var(--space-3xs) solid var(--pink-0);
}
@media (max-width: 991px) {
  .two-columns img {
    max-width: 30rem;
    margin-inline: auto;
  }
}
@media (max-width: 575px) {
  .two-columns img {
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .team.cards .auto-grid {
    --grid-min-item-size: 10rem;
  }
}
.team .auto-grid.few-cards {
  grid-template-columns: repeat(auto-fit, minmax(var(--grid-min-item-size), 28rem));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.team .team-member .job-title {
  font-size: var(--step--1);
  display: block;
  margin-top: var(--space-3xs);
}
.team .modal-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.team .modal-header img {
  border-radius: var(--space-s);
  border: var(--space-3xs) solid var(--mint-0);
}
.team .modal-header .title {
  display: block;
  margin-bottom: var(--space-xs);
}
.team .modal-header .job-title {
  display: block;
  font-size: var(--step-0);
  font-family: var(--header-font-family);
}
.team .modal-body {
  margin-top: var(--space-m-l);
}

.comment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: var(--space-xl) var(--space-m) var(--space-m);
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: var(--space-2xs);
  border-radius: var(--space-2xs);
  background: var(--blue-0);
  background-image: url(../img/stars.png);
  background-position: var(--space-m) var(--space-m);
  background-repeat: no-repeat;
  background-size: 100px 16px;
}
.comment .name {
  font-size: var(--step--2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: end;
      align-self: flex-end;
  text-transform: uppercase;
}

.cta .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: var(--space-l-xl) var(--space-l-2xl);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  border-radius: var(--space-s);
  background: var(--mint-0);
  border: var(--space-3xs) solid var(--mint-1);
}